/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
:root {
  --font-family-en: "Jost", sans-serif;
  --font-family-jp: "Noto Sans JP", sans-serif;
  --font-family-maru: "Zen Maru Gothic", sans-serif;
  --color-primary: #7a546f;
  --color-blue: #0061a7;
  --color-blue2: #29ABE2;
  --color-borde00r: #ddd;
  --color-shop: #262626;
  --color-bgfloor: #EBEBEB;
  --color-shopborder: #707070;

  --color-bg: #fff78f;
  --color-bg2: #ffeb76;
  --color-red: #ff693f;
  --color-green: #8bd19a;
  --color-orange: #f7931e;
  --color-bg-button: #006694;
  --color-border: #b3b3b3;
  --color-border2: #ccc;
  --color-modal-border: #00b3e4;
  --color-mordal-info: #006694;
}

*,
::before,
::after {
  border-style: solid;
  border-width: 0;
  box-sizing: border-box;
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  margin: 0;
  background: var(--color-bg);
  font-optical-sizing: auto;
  font-feature-settings: "palt";
}
main {
  display: block;
  background: var(--color-bg2);
}
p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dt {
  font-weight: 700;
}
dd {
  margin-left: 0;
}
hr {
  height: 0;
  margin: 0;
  border-top-width: 1px;
  color: inherit;
  overflow: visible;
  clear: both;
  box-sizing: content-box;
}
pre {
  font-family: monospace, monospace;
  font-size: inherit;
}
address {
  font-style: inherit;
}
a {
  text-decoration: none;
  color: inherit;
  background-color: rgba(0, 0, 0, 0);
}
abbr[title] {
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}
small {
  font-size: 80%;
}
sub, sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
svg, img, embed, object, iframe {
  vertical-align: bottom;
}
button, input, optgroup, select, textarea {
  margin: 0;
  padding: 0;
  font: inherit;
  text-align: inherit;
  text-transform: inherit;
  color: inherit;
  background: rgba(0, 0, 0, 0);
  border-radius: 0;
  vertical-align: middle;
  appearance: none;
}
button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}
button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}
select:disabled {
  opacity: inherit;
}
option {
  padding: 0;
}
fieldset {
  min-width: 0;
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
progress {
  vertical-align: baseline;
}
textarea {
  overflow: auto;
}
[type=search] {
  outline-offset: -2px;
}
label[for] {
  cursor: pointer;
}
details {
  display: block;
}
summary {
  display: list-item;
}
[contenteditable]:focus {
  outline: auto;
}
table {
  border-color: inherit;
  border-collapse: collapse;
}
caption {
  text-align: left;
}
td, th {
  padding: 0;
  vertical-align: top;
}
th {
  font-weight: 700;
  text-align: left;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
:root {
  --menu-button-size: 50px;
}
html {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 62.5%;
  font-weight: 400;
  line-height: 1.5;
  color: #4d4d4d;
}
body {
  --scroll-y: 0;
  font-size: 1.4rem;
  animation: fadeIn 2s ease 0s 1 normal;
  overflow-y: scroll;
}
body.-is-fixed {
  overflow-y: hidden;
}
:focus-visible {
  outline-color: red;
  outline-offset: 3px;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
.-d-ib {
  display: inline-block;
}
@media(min-width: 768px) {
  .-sp-only {
    display: none;
  }
}
.-pc-only {
  display: none;
}
@media(min-width: 768px) {
  .-pc-only {
    display: block;
  }
}
.wrap {
  overflow-x: clip;
}
.-inner {
  width: 93%;
  max-width: 900px;
  margin-inline: auto;
}
.en {
  display: block;
  font-family: var(--font-family-en);
  letter-spacing: .02em;
  color: var();
}
.header {
  position: relative;
}
.header__logo {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 70px;
}
@media(min-width: 768px) {
  .header__logo {
    padding-left: 10px;
  }
}
@media(min-width: 1101px) {
  .header__logo {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 70px;
    padding-left: 0;
    background: #fff;
  }
  .header__logo img {
    width: 228px;
  }
}
.header__logo a {
  display: block;
}
x.header__logo img {
  width: 228px;
}
@media(min-width: 768px) {
  .header__logo img:where(a:hover *) {
    opacity: .7;
  }
}

/* @media(min-width: 1301px) {
  .mv {
    border-bottom: 10px solid #77c7ed;
  }
} */
.mv__title {
  max-width: 440px;
  margin: 0 auto;
  padding: 30px 20px 0;
}
.mv__title .title-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
.mv__title .title-text span {
  display: block;
  margin-top: 20px;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: center;
  color: var(--color-blue);
  font-weight: bold;
}
@media(min-width: 1000px) {
  .mv__title {
    display: flex;
    max-width: 900px;
    padding: 0;
  }
  .mv__title .title-text {
    width: 440px;
    margin: 0 auto;
  }
  .mv__title .title-text span {
    margin: 0;
    font-size: 2.4rem;
    padding-top: 66px;
  }
  .mv__title img {
    width: 440px;
  }
}
.menu__button {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  aspect-ratio: 1;
  width: var(--menu-button-size);
}
@media(min-width: 1101px) {
  .menu__button.-sp {
    display: none;
  }
}
.menu__button[aria-pressed=true] {
  background: rgba(0, 0, 0, 0);
}
.menu__button i {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 50%;
  height: 1px;
  background: var(--color-shop);
  transition: opacity .3s, transform .3s;
}
.menu__button i:nth-child(1) {
  transform: translate(-50%, -700%);
}
.menu__button i:nth-child(1):where(.menu__button[aria-pressed=true] *) {
  height: 1.8px;
  transform: translate(-50%, -50%) rotate(-135deg);
}
.menu__button i:nth-child(2) {
  width: 40%;
  transform: translate(-40%, -50%);
}
.menu__button i:nth-child(2):where(.menu__button[aria-pressed=true] *) {
  opacity: 0;
}
.menu__button i:nth-child(3) {
  transform: translate(-50%, 550%);
}
.menu__button i:nth-child(3):where(.menu__button[aria-pressed=true] *) {
  height: 1.8px;
  transform: translate(-50%, -50%) rotate(135deg);
}
.menu__box {
  width: 100%;
  padding: 0 0 30px;
  transition: transform .5s, opacity .3s;
}
.menu__box:where(.menu[aria-hidden=false] *) {
  transform: translateY(0);
}
.menu__list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  gap: 12px;
}
.menu__list li {
  position: relative;
}
.menu__list a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 280px;
  height: 60px;
  border-radius: 10px;
  background: #fff;
  transition: color .3s, background-color .3s;
  cursor: pointer;
}
.menu__list li:nth-child(1) a {
  background: var(--color-red);
}
.menu__list li:nth-child(2) a {
  background: var(--color-green);
}
.menu__list li:nth-child(3) a {
  background: var(--color-orange);
}
.menu__list a::after {
  transition: color .3s, background-color .3s;
}
@media(max-width: 999.999px) {
  .menu__list li:nth-child(1) {
    width: calc(50% - 6px);
  }
  .menu__list li:nth-child(2) {
    width: calc(50% - 6px);
  }
  .menu__list li:nth-child(3) {
    width: 100%;
  }
  .menu__list li:nth-child(1) a,
  .menu__list li:nth-child(2) a,
  .menu__list li:nth-child(3) a {
    width: 100%;
    max-width: 100%;
  }
}
@media(min-width: 1000px) {
  .menu__box {
    padding: 40px 0 50px;
  }
  .menu__box:where(.menu.-is-fixed *) {
    padding: 0;
  }
  .menu__list {
    width: 100%;
    max-width: 100%;
    flex-direction: row;
    gap: 30px;
  }
  .menu__list li {
    width: 280px;
  }
}
@media(min-width: 1000px) and (hover: hover) {
  .menu__list a:hover {
    opacity: 0.7;
  }
}
.menu__list a::after {
  position: relative;
  top: 1px;
  display: block;
  aspect-ratio: 100 / 86.5;
  width: 10px;
  margin-left: 10px;
  transition: transform .3s;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  content: "";
}
.menu__list li:nth-child(1) a::after {
  background: var(--color-red);
}
.menu__list li:nth-child(2) a::after {
  background: var(--color-green);
}
.menu__list li:nth-child(3) a::after {
  background: var(--color-orange);
}
/* .menu__list a::after:hover::after {
  transform: translateY(40%);
} */
.menu__list a .jp {
  position: relative;
  max-width: calc(100% - 60px);
  color: #fff;
  font-size: clamp(1.4rem, 1.8vw, 1.8rem);
  font-weight: 500;
  text-align: center;
}
.menu__list a .jp::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -25px;
  margin: auto;
  display: block;
  aspect-ratio: 1 / 1;
  width: 20px;
  height: 20px;
  border-radius: 100px;
  background: #fff;
}
.menu__list a .jp span {
  display: inline-block;
}

.pagetop {
  position: fixed;
  right: 5vw;
  bottom: 5vw;
  z-index: 997;
  width: 13.3333333333vw;
  min-width: 50px;
  max-width: 75px;
  opacity: 0;
  transform: translateY(-48px);
  transition: opacity .3s, transform .3s;
  filter: drop-shadow(3px 3px 3px rgba(51, 28, 29, 0.3));
  pointer-events: none;
}
.-sp .menu__list a {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 220px;
  height: 50px;
  margin: 0 auto 30px;
  padding: 0 0 0 2em;
  color: #fff;
  background: var(--color-blue2);
  border-radius: 100px;
}
.-sp .menu__list .icon {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 100px;
  background: #fff;
}
.-sp .menu__list .en {
  font-size: 2rem;
  line-height: 1;
}
.-sp .menu__list .jp {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  line-height: 1;
}
@media(min-width: 768px) {
  .-sp .menu__list {
    margin-bottom: 50px;
  }
  .-sp .menu__list .en {
    font-size: 2.9rem;
  }
  .-sp .menu__list .jp {
    font-size: 2rem;
  }
}

@media(min-width: 768px) {
  .pagetop {
    right: 40px;
    bottom: 40px;
    transform: translateY(-68px);
  }
}
@media(min-width: 768px) {
  .pagetop:hover {
    opacity: .5 !important;
  }
}
.pagetop.-is-show {
  opacity: 1;
  pointer-events: auto;
}
.pagetop.-is-bottom {
  position: absolute;
  transform: translateY(0);
}
@media(min-width: 768px) {
  .pagetop.-is-bottom {
    position: absolute;
    transform: translateY(0);
  }
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .5s;
  pointer-events: none;
}
.modal[aria-hidden=false] {
  opacity: 1;
  pointer-events: auto;
}

[aria-hidden=false] + .main {
  filter: blur(10px);
}